{
	"sortnum": 0,
    "name": "Immersive Aircraft",
    "icon": "immersive_aircraft:biplane",
    "category": "patchouli:transportation",
    "pages": [
        {
			"type": "patchouli:spotlight",
			"title": "Самолёты!",
			"item": "immersive_aircraft:biplane,immersive_aircraft:gyrodyne,immersive_aircraft:quadrocopter,immersive_aircraft:airship,immersive_aircraft:cargo_airship",
			"text": "Полёты круто (слезть с самолёта - $(bold)R$()).$(br)Для некоторых самолётов нужно топливо (инвентарь - $(bold)E$() во время нахождения в самолёте)."
		}
    ]
}